HttpMessage::toMessageTypeObject
HttpQueryString
HttpMessage
PHP Manual

# HttpMessage::toString

Get string representation

### Description

public string HttpMessage::toString ([ bool `$include_parent` = false ] )

Get the string representation of the Message.

### Parameters

`include_parent`

  specifies whether the returned string should also contain any parent messages

### Return Values

Returns the message as string.